body{
    font-family:"Microsoft Yahei";
    background-color:#f0f0f0;
}
.width-full{
    width:100%;
}
.width-page{
    width:1102px;
    margin:0 auto;
}
.inlineBlock{
    display: inline-block;
}

.ji-container{
    /* background-color:#fff;  */
    /* padding:35px 23px 119px 23px; */
    /* margin-bottom:70px; */
}
.cn-title{
    height: 36px;
	line-height: 36px;
    font-size: 14px;
	color: #94949f;
}
.breadcrumb>li{
    display: inline;
}
.breadcrumb>li::after{
    padding: 0 2px;
    content: ">\00a0";
}
.breadcrumb>li:last-child::after{
    content: "";
}
.breadcrumb>li i{
    color: #2c96e2;
}
.breadcrumb>li a{
    color: #94949f;
}
.breadcrumb>li.active{
    color: #be5252;
}
.cn-main{
    min-height: 1000px;
    background-color:#fff; 
    border: solid 1px #e8e8e8;
    padding:24px;
}
.cn-main>h2{
    text-align: center;
    font-size: 24px;
    color: #333333;
    margin-bottom:36px;
}
.cn-main>p{
    text-indent: 2em;
    font-size: 16px;
	line-height: 30px;
    color: #2c96e2;
    padding:0 21px;
}
.index-letter{
    margin-top:15px;
}
.index-title{
    font-size: 18px;
	line-height: 74px;
	letter-spacing: 3px;
    color: #1e50b3;
}
.letterItem{
    display: inline-block;
	width: 21px;
    height: 23px;
    text-align: center;
    color:#1e50b3;
	background-color: #f4f5f5;
	border-radius: 2px;
    border: solid 1px #d9d3cc;
    margin-right: 12px;
    cursor: pointer;
}
.LT-active,.letterItem:hover{
    background-color: #66beec;
	border-radius: 2px;
    border: solid 1px #32acec;
    color:#fff;
}
.ji-classify{
    position: relative;
}
.ji-classify-ul{
    clear: both;
}
.ji-classify-ul>li{
    position: relative;
    float: left;
	width: 137px;
    height: 37px;
    line-height: 37px;
    font-size: 18px;
    background-color: #f4f5f5;
    text-align: center;
    color:#247cb7;
    margin-right: 12px;
}
/* .ji-classify-ul>li:first-child{
    margin-right: 12px;
} */
.ji-classify-ul>li a{
    color: #247cb7;
}
.ji-classify-ul>li.active{
    background-color: #247cb7;
	color:#fff;
}
.ji-classify-ul>li.active a{
    color:#fff;
}
.ji-classify-tab{
    clear: both;
    /* width: 1026px; */
    /* height: 94px; */
    /* overflow: hidden; */
    /* border: solid 1px #247cb7; */
}
.tabpanel{
    position: relative;
    /* padding:24px 0; */
     padding:24px 12px;
     border: solid 1px #247cb7;
}
.jishu-tab{
    padding-top:0;
    border:none;
    border-top: solid 1px #247cb7;
}
.tab-item{
    display: inline-block;
    width: 179px;
    height: 45px;
    font-size: 19px;
    line-height: 45px;
    text-align: center;
    color: #ffffff;
    margin-left: 19px;
    cursor: pointer;
    font-weight: bold;
}
.tab-item:first-child{
    background-color: #39bbff;
}
.tab-item:first-child+.tab-item{
    background-color: #b4da78;
}
.tab-item:first-child+.tab-item+.tab-item{
    background-color: #39bbff;
}
.tab-item:first-child+.tab-item+.tab-item+.tab-item{
    background-color: #ff6966;
}
.tab-item:first-child+.tab-item+.tab-item+.tab-item+.tab-item{
    background-color: #f5c654;
}
/* .tab-item:nth-child(1){
    background-color: #39bbff;
}
.tab-item:nth-child(2){
    background-color: #b4da78;
}
.tab-item:nth-child(3){
    background-color: #39bbff;
}
.tab-item:nth-child(4){
    background-color: #ff6966;
}
.tab-item:nth-child(5){
    background-color: #f5c654;
} */
.tab-item.active{
    text-decoration: underline;
}
.ji-result{
    /* padding:0 15px; */
    position: relative;
    margin-top:20px;
    padding:17px;
    padding-bottom:0;
}
.spread-tab-cn-item,.country-tab-cn-item{
    border-bottom:1px dashed #ebebeb;
}
.ji-result-ul{
    clear: both;
    overflow: hidden ;
}
.ji-result-ul>li{
    position: relative;
    float: left;
    width: 235px;
	height: 45px;
    line-height: 45px;
    /* text-align: center; */
    /* border: 1px solid  #ebebeb; */
    /* border-left:none; */
    margin-left: 15px;
    /* margin-bottom: 20px; */
    cursor: pointer;
   /* padding-left: 20px;*/
    text-align: left;
}
.bIcon{
    margin-right:5px;
}
.ji-result-ul>li a{
    font-size: 14px;
    color: #39bbff;
    background:url('trsyoujiantoulan.png') no-repeat left center;
    padding-left:20px;
    display: inline-block;
    width: 226px;
}
/* .ji-line{
    display: inline-block;
    width:6px;
    height:31px;
    margin-top:-1px;
    float:left;
    background-color:#2084c4;
} */
.ji-result-ul>li.active,.ji-result-ul>li:hover{
    background-color:#66beec;
}
.ji-result-ul>li.active a,.ji-result-ul>li:hover a{
    color: #ffffff;
}
.ji-result-ul>li.active .ji-line,.ji-result-ul>li:hover .ji-line{
    width:0px;
    display: none;
}

.ji-result-ul>li:hover a{
    background:url('trsyoujiantoubai.png') no-repeat  left center;
    padding-left:20px;
}


/*8-22*/
.letterList{
    border:1px solid #ebebeb;
    padding:8px 16px;
}
.letterItem:last-child{
    margin-right:0;
}